THIS THREAD HAS BEEN CLOSED.

minify jquery

Updated on Nov 25, 2014 in [P] HotelEngine
1 on Nov 24, 2014

hello

i saw that you use jquery 1.7.2
Today there exist version 1.11.1

Can i use the newest version of jquery without problems with this theme?

To minify the jquery file i want to use just the nessecary modules.
for this i will use http://projects.jga.me/jquery-builder/

Please could you tell me, what modules are nessecary for the theme?

  • Liked by
0 on Nov 25, 2014

Hi I’ve tested on my demo site,You can use the latest version of jQuery 1.11.1 without any issues.
Thanks

  • Liked by
Cancel
Loading more replies
Posting & Replying function will be deactivated from 3pm GMT+7 12th Sep.
Read More